List subscribers
GET
List a project's subscribers.
API-key permission: subscribers read. Business sessions and resource-authorized OAuth tokens are also supported.
cookie
orvelt-biz.session_token<token>An existing Business session. Browser requests must also pass origin and CSRF checks.
projectId*stringMatch
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidpage?integerRange
1 <= value <= 9007199254740991Default
1limit?integerRange
1 <= value <= 100Default
10query?stringLength
length <= 200Default
""OK
application/json- response
subscribers*array<>pagination*invitationAllowance*curl -X GET 'https://api.orvelt.com/v1/project/497f6eca-6276-4993-bfeb-53cbbbba6f08/subscribers'Example Response
{
"subscribers": [
{
"id": "string",
"userId": "string",
"email": "string",
"name": "string",
"image": "string",
"banned": true,
"subscribedAt": "2019-08-24T14:15:22Z"
}
],
"pagination": {
"page": -9007199254740991,
"limit": -9007199254740991,
"total": -9007199254740991,
"totalPages": -9007199254740991
},
"invitationAllowance": {
"used": 0,
"limit": 100,
"remaining": 0,
"resetsAt": "2019-08-24T14:15:22Z"
}
}